# This file gathers the routes and the rights required to access each of them
# This file is called by the ControllerAuthorization Listener

"absence.add":
    - 100
"absence.delete":
    - 100
"absence.edit":
    - 100
"absence.index":
    - 100
"absence.save":
    - 100
"absence.statuses":
    - 100
"absence.block.add":
    - 301
"absence.block.delete":
    - 301
"absence.block.edit":
    - 301
"absence.block.index":
    - 301
"absence.block.update":
    - 301
"absences.document.index":
    - 100
"absences.document.delete":
    - 100
"absences.document.add":
    - 100
"absences.document.list":
    - 100
"absences.info.add":
    - 201
"absences.info.delete":
    - 201
"absences.info.edit":
    - 201
"absences.info.index":
    - 201
"absences.info.update":
    - 201
"account.index":
    - 100
"admin.info.addform":
    - 23
"admin.info.delete":
    - 23
"admin.info.editform":
    - 23
"admin.info.update":
    - 23
"admin.info.index":
    - 23
"admin.index":
    - 100
"agent.add":
    - 21
"agent.delete":
    - 21
"agent.edit":
    - 4
"agent.index":
    - 4
"agent.ldap":
    - 21
"agent.ldap.import":
    - 21
"agent.ldif":
    - 21
"agent.ldif.import":
    - 21
"agent.password":
    - 100
"agent.save":
    - 4
"ajax.agentsbysites":
    - 100
"ajax.checkplanning":
    - 100
"ajax.currentcredits":
    - 100
"ajax.editabsencereasons":
    - 100
"ajax.holidaycredit":
    - 100
"ajax.holidaydelete":
    - 100
"ajax.holidays-hours-to-days":
    - 100
"ajax.holiday.absence.control":
    - 100
"ajax.changeownpassword":
    - 100
"ajax.iscurrentpassword":
    - 100
"ajax.planningjobcheckcopy":
    - 100
"ajax.mailtest":
    - 100
"ajax.checkpassword":
    - 100
"ajax.update_agent_login":
    - 21
"ajax.sanitizehtml":
    - 100
"calendar.index":
    - 100
"config.index":
    - 20
"config.update":
    - 20
"closingday.index":
    - 25
"closingday.save":
    - 25
"overtime.edit":
    - 100
"overtime.index":
    - 100
"overtime.save":
    - 100
"ajax.workinghourtables":
    - 100
"comptime.add":
    - 100
"comptime.save":
    - 100
"detached.index":
    - 301
"detached.add":
    - 301
"framework.index":
    - 22
"framework.add_table":
    - 22
"framework.edit_table":
    - 22
"framework.save_table":
    - 22
"framework.save_table_info":
    - 22
"framework.save_table_line":
    - 22
"framework.delete_table":
    - 22
"framework.delete_selected_tables":
    - 22
"framework.restore_table":
    - 22
"framework.add_group":
    - 22
"framework.edit_group":
    - 22
"framework.save_group":
    - 22
"framework.delete_group":
    - 22
"framework.delete_line":
    - 22
"framework.add_line":
    - 22
"framework.edit_line":
    - 22
"framework.save_line":
    - 22
"framework.copy_table":
    - 22
"help":
    - 99
"holiday.accounts":
    - 100
"holiday.edit":
    - 100
"holiday.index":
    - 100
"holiday.new":
    - 100
"holiday.new.new":
    - 100
"holiday.save":
    - 100
"holiday.update":
    - 100
"holiday_info.index":
    - 100
"holiday_info.add":
    - 100
"holiday_info.edit":
    - 100
"holiday_info.update":
    - 100
"holiday_info.delete":
    - 100
"home":
    - 99
"index":
    - 99
"legalnotices":
    - 100
"notification.index":
    - 21
"notification.save":
    - 21
"model.add":
    - 301
"model.import":
    - 100
"model.index":
    - 301
"model.save":
    - 301
"model.edit":
    - 301
"model.delete":
    - 301
"model.form":
    - 100
"planning.delete":
    - 100
"planning.week":
    - 99
"planningjob.contextmenu":
    - 100
"planningjob.undo":
    - 100
"planningjob.redo":
    - 100
"position.add":
    - 5
"position.delete":
    - 5
"position.edit":
    - 5
"position.index":
    - 5
"position.save":
    - 5
"skill.add":
    - 5
"skill.edit":
    - 5
"skill.delete":
    - 5
"skill.index":
    - 5
"skill.save":
    - 5
"statistics.absence":
    - 17
"statistics.agent":
    - 17
"statistics.attendeesmissing":
    - 1301
"statistics.index":
    - 17
"statistics.position":
    - 17
"statistics.positionsummary":
    - 17
"statistics.saturday":
    - 17
"statistics.service":
    - 17
"statistics.status":
    - 17
"statistics.supportposition":
    - 17
"statistics.time":
    - 17
"workinghour.index":
    - 100
"workinghour.add":
    - 100
"workinghour.edit":
    - 100
"workinghour.save":
    - 100
"workinghour.delete":
    - 1101
    - 1201
